.htags_txt{
    font-size: 14px;
    line-height: 1.2rem;
    margin: 10px 0 0;
}
.left-nav {
    margin-top: 20px;
    border-bottom: 1px solid #e4e4e4;
}
.left-nav li{
    float: left;
}
.left-nav a.now-pg {
    border-bottom-color: #fff;
    background-color: #fff;
    color: #333;
    font-weight: bold;
}
.left-nav a {
    float: left;
    position: relative;
    height: 34px;
    line-height: 34px;
    margin-right: 4px;
    padding: 0 8px;
    bottom: -1px;
    border: 1px solid #e4e4e4;
    background-color: #f8f8f8;
    color: #666;
    font-size: 14px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.news-box .h2 ,.data-box .h2,.bbs-box .h2,.video-box .h2,.sheet-box .h2 ,.interested-box .h2{
    margin: 30px 0px 15px;
    font-size: 16px;
    border-left: 3px solid #EF0000;
    padding-left: 14px;
    line-height: 16px;
}
.none{
    display: none;
}
.data-list, .bbs-list,.video-list ,.sheet-list,.interested-list{
    box-shadow: 0px 1px 20px 5px #F3F3F3;
    border-radius: 2px;
    margin-bottom: 20px;
    padding:7px;
}
.data-list .titele{
    padding: 10px 3px;
    font-size: .8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    color: #333;
    line-height: 1.1;
}
.data-list .one-more{
    margin: 10px 0;
    color: #999;
    text-overflow: ellipsis;
    overflow: hidden;
}

.data-list .down-now {
    display: block;
    width: 80px;
    height: 24px;
    line-height: 24px;
    margin-left: 0;
    color: #fff;
    background-color: #32ab56;
    font-size: 13px;
    text-align: center;
    border-radius: 3px;
}

.bbs-box ,.data-box,.news-box,.video-box,.sheet-box{
    border-bottom: 1px solid #e4e4e4;
}

.bbs-list .left-info {
    float: left;
    width: 70px;
    margin-right: 10px;
}
.bbs-list .left-info p.saynum {
    color: #fff;
    background-color: #32ab56;
    background-position: 10px -48px;
}
.bbs-list .left-info p {
    height: 24px;
    line-height: 24px;
    text-align: center;
    overflow: hidden;
}
.bbs-list .left-info p.starnum {
    color: #666;
    background-color: #f2f2f2;
    background-position: 10px -72px;
}
.bbs-list .titele{
    padding: 10px 3px;
    font-size: .8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    color: #333;
    line-height: 1.1;
}
.bbs-list .one-more{
    font-size: 14px;
    margin-top: 10px;
}
.bbs-list .one-more a {
    color: #3377aa;
}
.bbs-list .one-more span{
    margin-right: 10px;
}
.more-load{
    margin-bottom: 15px;
}
.video-list .titele{
    padding: 10px 3px;
    font-size: .8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    color: #333;
    line-height: 1.1;
}
.video-list .one-more {
    font-size: 14px;
    margin-top: 10px;
    padding: 0 3px;
}
font {
    color: #cc0000;
}
.tag a{
    margin-left: 5px;
    color: #3377aa;
}
.sheet-box .sheet-list li {
    font-size: 14px;
    line-height: 30px;
}
.sheet-box .sheet-list li a{
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sheet-box .sheet-list li a::before{
    content: '●';
    color: #ef0000;
    font-size: 14px;
    display: inline-block;
    margin-right: 5px;
}
.interested-list a{
    display: inline-block;
    padding: 5px 10px;
    margin:  0 5px 5px;

}